body {
	/*background: #000;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	direction: rtl;
	text-align: center;
}
ul{
	margin:0;
	padding: 0;
}
a{
	border:0px;
}
img{
	border:0px;
}
li{
	list-style-type: none;
}
.mako_main_panel_table{
	margin: 0 auto;
	text-align: right;
}

#wrapper {
	background: #fff;	
	margin: 0 auto;
	width: 465px;
	height: 167px;	
	overflow: hidden;
	border: 1px solid #c8c8c8;
	margin-top: 2px;
}
#wrapper .mm{
	padding-left: 7px;
}
#wrapper a{
	outline: none;
	border: 0px;
}
#header #item_img a img{
	border: 0px
}
#header {
	height: 32px;
	background: #fff;
	border-bottom: 1px solid #cecece;
	margin-left: 4px;
	margin-right: 4px;
}
#header_border{
	dispaly: block;
	border-bottom: 1px solid #0e0e0e;
	height: 20px;
	width: 100%;
	position: relative;
}
#header .mako_logo{
	display: block;
	background : url('/images/bizportal/logo.png') right top no-repeat;
	width: 82px;
	height: 30px;
	float: right;
	margin: 1px 0px 0 0;
}
#header .mako_header_link{
	display: block;
	float: left;
	margin: 9px 0  0 3px;
}


#wrapper a{
	color: #000;
	text-decoration: none;
	border: 0px;
}
#header .mako_header_link:hover{
	text-decoration: underline;
}
#wrapper a:hover,
#wrapper .item:hover h1{
	/*color: #00adef;*/
}

#news_items {
	font-size: 12px;
	padding:  3px 3px 0px 3px;
}

#news_items .item {
	display: block;
	float: right;
	background-color: #eeeeee;
	border: 1px solid #cecece;
	width: 146px;
	height: 126px;
}
.img_mako_logo{
	position: relative;
	top:-4px;
	right: 0px;
	width: 82px;
	height: 30px;
}
html.ie .img_mako_logo{
	top:0px;
}
#news_items .item:hover {
	border: 1px solid #646262;
}
#news_items #item_text {
	float: left;
}
#news_items #item_img {
	float: right;
	margin-top: 3px;
	margin-right: 3px;
	border: 0px;
}
#news_items .item_border{
	display: block;
	/*width: 100%;*/
	height: 62px;
}
/*html.ie #news_items .item_border{
	height: 62px;

	}*/
	
#news_items li.first{
	margin-left: 6px;
	margin-right: 1px;
}
#news_items li.last{
	margin-right: 6px;
}



#news_items .item.last,
#news_items .item.last .item_border{
	
}

#news_items .item h1 {
	font-size: 12px;
	font-weight: normal;
	margin-right: 3px;
	margin-left: 3px;
	height: 62px;
	overflow: hidden;
	margin-top: 6px;
}
/*html.ie #news_items .item h1 {
	height: 47px;
}*/
.item_pic{
	float: right;
	display:block;
	width: auto;
}
.item_title{
	
	display:block;
	
	}
